<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>Hello, world!</title>
    
    <style type="text/css">
      
      
    </style>
  </head>
  <body>

  <div class="container-fluid">
     <div class="row">
      <div class="col-12 p-0">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="https://image.freepik.com/fotos-gratis/widescreen-3d-rendem-de-uma-paisagem-surreal-com-a-lua-a-noite_1048-5350.jpg" alt="First slide">
              <div class="carousel-caption d-none d-md-block">
                <h3>Carousel Bootstrap</h3>
                <p>Bootstrap 4</p>
              </div>      
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="https://image.freepik.com/fotos-gratis/widescreen-3d-rendem-de-uma-paisagem-surreal-com-a-lua-a-noite_1048-5350.jpg" alt="Second slide">
              <div class="carousel-caption d-none d-md-block">
                <h3>Carousel Bootstrap</h3>
                <p>Bootstrap 4</p>
              </div>      
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="https://image.freepik.com/fotos-gratis/widescreen-3d-rendem-de-uma-paisagem-surreal-com-a-lua-a-noite_1048-5350.jpg" alt="Third slide">
              <div class="carousel-caption d-none d-md-block">
                <h3>Carousel Bootstrap</h3>
                <p>Bootstrap 4</p>
              </div>      
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>          
      </div>            
  </div>
  </div>
   
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>